[c-nsp] Error: rommon version obsoleted on 4006?

Kevin Graham mahargk at gmail.com
Fri Aug 19 11:54:22 EDT 2005

On 8/19/05, Chris Boyd <cboyd at gizmopartners.com> wrote:

> to cat4000-i9s-mz.121-19.EW1.bin
> and the on site tech is telling me that the switch is barfing with an
> error about "rommon version obsoleted"  Google and CCO aren't helpful.

Guess is that you're running the original rommon (12.1(8r)EW?); since
this switch hasn't been upgraded in a very long time, if ever, its no
suprise it was missed...



More information about the cisco-nsp mailing list